/*
 Theme Name:     Boom Child Theme
 Theme URI:      
 Description:    Boom 
 Author:         
 Author URI:     
 Template:       Divi 
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");

#main-header{
    -webkit-box-shadow:none !important;
    -moz-box-shadow:none !important;
    box-shadow:none !important;
}

h1,h2,h3,h4,h5,h6 {text-transform:uppercase !important; letter-spacing: 2px;}
ul#top-menu li {text-transform:uppercase;}

/*** Take out the divider line between content and sidebar ***/
#main-content .container:before {background: none;}

/*** Expand the content area to fullwidth ***/
@media (min-width: 981px){
#left-area {
    width: 100%;
    padding: 23px 0px 0px !important;
    float: none !important;
}
}

#left-area ul, .comment-content ul, .entry-content ul, body.et-pb-preview #main-content .container ul {line-height:1.6em !important;}
#left-area ol, .comment-content ol, .entry-content ol, body.et-pb-preview #main-content .container ol {line-height:1.6em !important;}


.et_pb_testimonial:before {content: url("http://georgedonnelly.com/wp-content/uploads/2017/10/me32.png");}
div.et_pb_testimonial {background: #DFF3FA !important;}

/* START - Divi Ninja Form Styling */
.ninja-forms-form-wrap input, select{
background-color: #eee;
border: none;
-moz-border-radius: 0;
-webkit-border-radius: 0;
border-radius: 0;
font-size: 16px;
color: #999 ;
padding: 16px;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
.ninja-forms-form-wrap select{
width: 100% !important;
height: 50px !important;
border-radius: 0;
-moz-border-radius: 0;
-webkit-border-radius: 0;
}
.ninja-forms-required-items {
display: none;
}
textarea.ninja-forms-field{
background-color: #eee;
border: none;
-moz-border-radius: 0;
-webkit-border-radius: 0;
border-radius: 0;
font-size: 16px;
color: #999 ;
padding: 16px;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
*[id^='nf_submit_'] > .ninja-forms-field {
float: right;
width: 150px;
color: #1e73be !important;
margin: 8px auto 0;
cursor: pointer;
font-size: 20px;
font-weight: 500;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
padding: 6px 20px;
line-height: 1.7em;
background: transparent;
border: 2px solid;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-moz-transition: all 0.2s;
-webkit-transition: all 0.2s;
transition: all 0.2s;
}
*[id^='nf_submit_'] > .ninja-forms-field:hover {
background-color: #eee;
border-color:#eee;
padding: 6px 20px !important;
width: 170px;
}
/* END - Divi Ninja Form Styling */


/* 
// 12 - CSS3 Blockquote Effects Demo
// Made with ❤ by @Pawan_Mall
// http://www.pawanmall.net 
*/

blockquote{
  display:block;
  background: #DFF3FA;
  padding: 15px 20px 15px 45px !important;
  margin: 0 0 20px;
  position: relative;
  
  /*Borders - (Optional)*/
  border-left-style: solid;
  border-left-width: 15px;
  border-left-color: #4fc2e5;

}

blockquote::before{
  content: "\201C"; /*Unicode for Left Double Quote*/
  
  /*Font*/
  font-size: 60px;
  font-weight: bold;
  color: #666;
  
  /*Positioning*/
  position: absolute;
  left: 10px;
  top:10px;
  
}

blockquote::after{
  /*Reset to make sure*/
  content: "";
}

blockquote a{
  text-decoration: none;
  background: #eee;
  cursor: pointer;
  padding: 0 3px;
  color: #c76c0c;
}

blockquote a:hover{
 color: #666;
}

blockquote em{
  font-style: italic;
}

p.store-links, p.book-buy-links {text-align:center; margin-right:auto; margin-left:auto; vertical-align:middle;}
p.store-links a, p.book-buy-links a {margin-right:auto; margin-left:auto; vertical-align:middle;}
p.book-buy-links a {padding:5px;}
p.coming-soon {text-align:center; font-weight:bold; text-transform:uppercase;}

.kdp-preview {margin-right:auto; margin-left:auto; vertical-align:middle;}

.callout {padding:8px 15px; background:#fcf3d3;}

